body{
	font-family: Helvetica, Arial, sans-serif;
	padding-top: 70px;
	font-size: 1em;

}
img{
	border: 0;
}
#main,#content{
	max-width:1000px;
	width: 100%;
	margin:0 auto;
	background-color: rgb(255, 255, 255);
}
#header {
	position: fixed;
	top: 0; 
	left: 0;
	z-index: 9999;
	width: 100%;
	margin: 0;

}
#headerm {
	z-index: 9999;
	max-width: 1000px;
	margin: 0;
	padding: 4px;
	height:70px;
	margin:0 auto;
	border-bottom: 1px solid rgb(211, 211, 211);
	box-sizing: border-box;
	background-color: rgba(255, 255, 255, .95)
}
#headerlogo{
	float:left;
}
.thumbnails,.grid_thumbs,.width_100pc{
	width: 100%;
}
.font_08{
	font-size: .8rem;
}
.video_link{
	margin: 0 2em;
}
.grid_2col,.grid2,.grid2_inner{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 4px;
}
.grid2_inner{
	border: 1px solid rgb(211, 211, 211);
	box-sizing: border-box;	
	padding: 4px;
}
.comments_grid{
	display: grid;
	grid-template-columns: 1fr 3fr 1fr;
	gap: 4px;
	background-color: rgb(211, 211, 211);
	margin: 4px 0;
}
.grid3{
	display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 4px;
}
.grid_5{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    gap: 4px;
}
.grid_5_col{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	grid-gap: 4px;
}
.gallery_cell{
	padding: 4px;
	box-sizing: border-box;
	background-color: rgb(211, 211, 211);
	text-align: center;
	vertical-align: bottom;
}
.feature_cell{
	background-color:#FFBFFF;
	text-align:center;
	border:1px solid rgb(211, 211, 211);
	box-shadow: 2px 2px 2px rgb(211, 211, 211);
	border-radius:10px;
}
.initial{
	display:inline-block;
	border: 1px solid rgb(211, 211, 211);
	margin:4px;
	text-align:center;
	font-weight:bold;
	padding:8px 12px;
	box-sizing: border-box;
}
.cell,.feature_cell{
	padding: 4px;
	box-sizing: border-box;
}
.align_justify{
	text-align:justify;
}
#headernav{
	text-align: right;
}
.align_left{
	text-align: left;
}
.align_center{
	text-align: center;
}
.centerbold{
	text-align:center;
	font-weight:bold;
}
.entertext{
	font-size:4rem;
	font-weight: bold;
	text-align: center;
}
.centre_container{
    text-align: center;
    padding: 5px;
    box-sizing: border-box;
}
#footer{
	clear:both;
	text-align:center;
}
#currentpicture{
	text-align:center;
	margin: 50px auto 45px auto;
}
.grey_border{
	padding:8px;
	background-color: #ffffff;
	clear:both;
	width:100%;
	text-align:center;
	border:1px solid rgb(211, 211, 211);
	box-sizing: border-box;
	margin: 8px 0;
}
.italic{
	font-style:italic;
}
.imgright{
	float:right;
	margin:0px 5px 0px 10px;
	box-shadow: 5px 0px 5px rgb(211, 211, 211);
	border:0;
}
.imgleft{
	float:left;
	margin:0px 10px 0px 0px;
	box-shadow: 5px 5px 5px rgb(211, 211, 211);
	border:0;
}
.joinright{
	float:right;
	margin:0px 5px 0px 10px;
	border:0;
}
.thumbnail{
	box-shadow: 5px 5px 5px rgb(211, 211, 211);
	margin: 5px;
	max-width: 100%;
	box-sizing: border-box;
}
.headernav{
	margin: 6px 0px 0px 0px;
}
.bulletlist{
	font-weight:bold;
	font-size:1.6rem;
	font-style:italic;
}
#hamburger{
	display: none;
}
#nav_container{
	display: none;
	position: absolute;
	font-size: 1.6rem;
	padding: 4px;
	top: 70px;
	right: 0;
	min-width: 200px;
	background-color:  rgba(0, 0, 0, 0.8);
	color: #ffffff;
	box-sizing:border-box;
	z-index: 10;
}
#nav_container a{
	color: rgb(255, 255, 255);
	text-decoration: none;
}
@media screen and (max-width: 799px) {	
	.grid2{
		display: block;
	}
	.mob_nav{
		min-height: 2rem;
		margin: 4px 0;
		border-bottom: 1px solid rgb(255, 255, 255);
	}
	.headernav{
		display: none;
	}
	#hamburger{
		display: block;
		margin: 0 8px 0 0;
	}
	input#navmenu[type=checkbox]{
    display: none;
	}
	input#navmenu[type=checkbox]:checked ~ #nav_container{
			display: block;
	}
}